CVE-2019-8321

2019-06-17T20:15:00
ID CVE-2019-8321
Type cve
Reporter cve@mitre.org
Modified 2020-08-19T19:00:00

Description

An issue was discovered in RubyGems 2.6 and later through 3.0.2. Since Gem::UserInteraction#verbose calls say without escaping, escape sequence injection is possible.